@charset "utf-8";

@media screen and (max-width: 767px ) {
    /*----------------------------
    header
----------------------------*/

    header {
        padding: 16px 4.5%;
    }

    header.is-animation {
        padding: 16px 4.5%;
    }

    .nav_left {
        align-items: center;
    }

    h1 {
        display: grid;
    }

    h1 img {
        max-height: 32px;
    }

    .nav_hamburger.sp_only li.nav_right_cart {
        list-style-type: none;
    }

    .nav_hamburger.sp_only {
        display: flex;
        gap: 16px;
    }

    .nav_hamburger_inner ul {
        background-color: #fff;
        display: flex;
        flex-direction: column;
        gap: 8px;
        left: 0;
        padding: 16px 4.5%;
        position: absolute;
        width: 100%;
    }

    .nav_hamburger_inner ul li {
        color: #3e3e3e;
        display: grid;
    }

    .nav_hamburger_inner ul li a {
        color: #3e3e3e;
        font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
        font-size: 13px;
        font-weight: 700;
        line-height: 1.5;
    }

    .nav_left_category_inner ul {
        padding: 10px;
        position: relative;
    }

    .nav_left_category_inner .sub-menu img {
        display: none;
    }

    .nav_left_category_inner .sub-menu .category_link::after {
        content: none;
    }


    summary {
        list-style: none;
    }

    summary::-webkit-details-marker {
        display: none;
    }

    .nav_left_category_inner summary {
        color: #3e3e3e;
        font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
        font-size: 13px;
        font-weight: 700;
        line-height: 1.5;
    }

    .nav_left_category_inner .category_link {
        min-height: auto;
    }

    .nav_left_category_inner ul {
        gap: 0;
    }

    .nav_right_search form {
        position: relative;
    }

    .nav_right_search input[type="image"] {
        position: absolute;
        right: 0;
        top: 5px;
    }

    i.fa-solid.fa-magnifying-glass {
        right: 0;
        top: 4px;
    }
    .nav_right_form {
        justify-content: space-between;
    }

    /*----------------
    footer
----------------*/

    footer {
        padding: 64px 0;
    }

    .footer_inner {
        flex-direction: column;
        margin: 0 4.5%;
    }

    .footer_left {
        width: 100%;
    }

    .footerLogo {
        width: 64%;
    }

    .footer_right ul {
        flex-direction: column;
        gap: 16px;
        margin-top: 56px;
    }

    a[href*="tel:"] {
        cursor: default;
        margin: 24px 0 5px;
        text-decoration: none;
    }

    .footer_formembers_title {
        margin: 56px 0 16px;
    }

    .mailmagazine_btn {
        width: 100%;
    }

    .copyright {
        margin: 58px auto 0;
        text-align: left;
        width: 91%;
    }


    /*----------------------------
    404
----------------------------*/
    .error404 .section_title {
        margin-bottom: 44px;
    }

    /*----------------------------
    BRAND
----------------------------*/

    .section_title.brand {
        margin-bottom: 24px;
    }

    .section_inner.brand {
        padding: 64px 0 68px;
    }

    .brand_content {
        gap: 16px 4.65%;
    }

    .brand_content_inner {
        width: 21.5%;
    }

    .brand_more.sp_only {
        font-size: 16px;
        margin: 44px auto 0;
        text-align: center;
        width: 194px;
    }

    /*----------------------------
    ITEM CATEGORY
----------------------------*/

    .section-category {
        padding: 64.5px 0 0;
    }

    .section-brand + .section-category {
        padding-top: 0;
    }

    .section_title.category {
        margin-bottom: 32px;
    }

    .category_link {
        align-items: center;
        line-height: 1.4;
        min-height: 45px;
        padding: 0 25px 5px 0;
        width: 47.3%;
    }

    .category_link::before {
        bottom: 15%;
        top: auto;
    }

    .category_link::after {
        top: calc(50% - 15px);
    }
}
